Affected packages

Packages affected by php-phpdocumentor-type-resolver1 upgrade from 1.1.0-1.fc33 to 1.3.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
php-myclabs-deep-copy build 4 3 months ago
php-tecnickcom-tc-lib-color build 4 3 months ago
php-phpunit-php-token-stream3 build 4 3 months ago
php-codeception-verify build 4 3 months ago
php-react-http build 4 3 months ago
php-evenement build 4 3 months ago
php-sebastian-recursion-context3 build 4 3 months ago
php-icewind-streams build 4 3 months ago
php-google-apiclient-services build 4 3 months ago
php-di-phpdoc-reader build 4 3 months ago
php-dflydev-dot-access-data build 4 3 months ago
php-pimple build 4 3 months ago
php-phpunit-diff build 4 3 months ago
php-phpdocumentor-type-resolver build 4 3 months ago
php-asm89-stack-cors build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by php-phpdocumentor-type-resolver1 upgrade from 1.1.0-1.fc33 to 1.3.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.